/*** Write your CSS structure here. ***/

.site-header + .container {

margin-top: 0px;
}

.nav-wrap .container {

height: 0px;
}

.nav-wrap.style-3 .site-logo
{

margin: 0px 0 0px 0;

}


.sidebar .menu li{
	list-style: none;
	list-style-image: url('http://dev.inhouseprint.com.au/wp-content/uploads/2015/02/regListIcon.png');

}


.sidebar .menu{
list-style: none;
padding-top: 10px;
padding-left: 35px;


}

.page-heading {
background-size: cover;
-webkit-box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.045);
box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.045);
font-size: 14px;
margin-bottom: 30px;
padding: 18px 0 13px 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary
{
	display: block;
	
	
	
}

.contact-buttons .btn, .contact-buttons .added_to_cart, .contact-buttons .tab-pane .form-submit #submit, .tab-pane .form-submit .contact-buttons #submit
{
   padding-left: 10px; 
   padding-right: 10px; 
  margin-bottom: 10px;

}



.nav-wrap {
    background-color: #fff;
    position: relative;
    box-shadow: 1px 1px 6px #cfcfcf;
}